<div [className]="currentTheme">
  <div class="mat-app-background fullscreen mat-typography font-config">
    <app-header></app-header>
    <app-main></app-main>
    <app-footer></app-footer>
  </div>
</div>
